Public Class frmPaises
    Private Sub PAISBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles PAISBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.PAISBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmPaises_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.PAIS' Puede moverla o quitarla según sea necesario.
        Me.PAISTableAdapter.Fill(Me.InversionesDataSet1.PAIS)

    End Sub
End Class